.header, .body {font-face: Times New Roman; color:#000000}
.link {font-family: Times New Roman; color:#0066CC; text-decoration: underline;}
.header {font-size: 60; color:#000000; text-align: center;}
.header2 {font-size: 35; color:#000000; text-align: center;}
.body {font-size:18; font-face:Times New Roman; font-weight:normal; letter-spacing: normal; text-align:center; margin-left: auto;}
hr {color: #0066CC}
a:visited {color:#0066FF}
a:hover {font-size:20}
BODY {
background: url(../images/BACKGROUND.jpg);
background-attachment: fixed; 
SCROLLBAR-FACE-COLOR: #0066CC;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FFFFFF;
SCROLLBAR-3DLIGHT-COLOR: #000000;
SCROLLBAR-ARROW-COLOR: #C0C0C0;
SCROLLBAR-TRACK-COLOR: #C0C0C0;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
SCROLLBAR-BASE-COLOR: #FFFFFF}SE-COLOR: #FFFFFF}